Subject: [Bitcoin-development] Procedure for non-tech contributions

From: Tom Geller <[email-masked]>
Date: Sun, 2 Mar 2014 15:10:09 -0500

Hey, folks. Sorry if this is documented somewhere -- if so, just point me at it. I couldn't find it, though.

I'm a (non-developer) writer with experience in open-source communities, and I'd like to contribute with writing/editing/marketing. What's the procedure? Is there someone in charge of that area?

Two examples:

1) Gavin recently asked for proofreading of 0.9.0rc2, but it was unclear how to send the changes. (There are many possibilities, some better than others. Git? Google Docs with revisioning? Microsoft Word with Track Changes? The Bitcoin wiki?)

2) The page at https://en.bitcoin.it/wiki/BitcoinPayment says that "the wiki receiving wallet (for the wiki itself) is also MtGox". Umm, I rather doubt that. :-P But I'm not sure what the current info is, or whom to alert.

Off-list replies welcome. Thanks,

---
          Tom Geller  *  Oberlin, Ohio  *  415-317-1805
           Writer/Presenter * http://www.tomgeller.com
         articles, marketing, videos, user guides, books